

.contact_form h2, .contact_form label {
	font-family:Georgia, Times, "Times New Roman", serif;
}
.form_hint, .required_notification {
	font-size: 11px;
}


.contact_form ul {
	width:500px;
    list-style-type:none;
	list-style-position:outside;
	margin:0px;
	padding:0px;
}
.contact_form li{
	padding:12px; 
	border-bottom:1px solid #eee;
	position:relative;
} 



.contact_form h2 {
	margin:0;
	display: inline;
}
.required_notification {
	color:#d45252; 
	margin:5px 0 0 0; 
	display:inline;
	float:right;
}


.contact_form label {
	width:150px;
	margin-top: 3px;
	display:inline-block;
	float:left;
	padding:3px;
}

.contact_form input {
	height:30px; 
	width:220px; 
	padding:5px 8px;
}

.contact_form textarea {
	padding:8px; 
	width:300px;
}
.contact_form button {
	margin-left:156px;
}


.contact_form input, .contact_form textarea { 
	border:1px solid #aaa;
	box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
	border-radius:2px;
	padding-right:30px;
	-moz-transition: padding .25s; 
	-webkit-transition: padding .25s; 
	-o-transition: padding .25s;
	transition: padding .25s;
}

.contact_form input:focus, .contact_form textarea:focus {
	background: #fff; 
	border:1px solid #555; 
	box-shadow: 0 0 3px #aaa; 
	padding-right:70px;
}


.contact_form input:required, .contact_form textarea:required {
	background: #fff url(../images/red_asterisk.png) no-repeat 98% center;
}

.contact_form input:required:valid, .contact_form textarea:required:valid {
	background: #fff url(../images/valid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #5cd053;
	border-color: #28921f;
}

.contact_form input:focus:invalid, .contact_form textarea:focus:invalid {
	background: #fff url(../images/invalid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #d45252;
	border-color: #b03535
}


.form_hint {
	background: #d45252;
	border-radius: 3px 3px 3px 3px;
	color: white;
	margin-left:8px;
	padding: 1px 6px;
	z-index: 999; 
	position: absolute; 
	display: none;
}

.form_hint::before {
	content: "\25C0";
	color:#d45252;
	position: absolute;
	top:1px;
	left:-6px;
}

.contact_form input:focus + .form_hint {display: inline;}
.contact_form input:required:valid + .form_hint {background: #28921f;}
.contact_form input:required:valid + .form_hint::before {color:#28921f;}
	

button.submit {
	background-color: #E0E0E0;
	margin:3px 155px;
	display: inline;
	border: none;
	color: black;
	padding: 6px 20px;
	text-align: center;
	cursor: pointer;
    font: 17px Arial, Helvetica, sans-serif;
}
button.submit:hover {
	box-shadow: 0px 1px 0px #888888; 
    background-color: #D8D8D8;
}
button.submit:active {
	border: 1px solid #20911e;
	box-shadow: 0 0 10px 5px #356b0b inset; 
	-webkit-box-shadow:0 0 10px 5px #356b0b inset ;
	-moz-box-shadow: 0 0 10px 5px #356b0b inset;
	-ms-box-shadow: 0 0 10px 5px #356b0b inset;
	-o-box-shadow: 0 0 10px 5px #356b0b inset;
	
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

#mainDivMmk{  
}
















